﻿html, body, form {
    height: 100%;
    }

body
{
    margin: 0;
    padding: 0;
    background-color: #2A416F;
}

table
{
    border-collapse: collapse;
    border: none 0px;
    padding: 0;
    margin: 0;
}

img
{
    border: none 0px;
    padding: 0;
    margin: 0;
}

td
{
    vertical-align: top;
}

td.field 
{
    width: 367px;
}

td.fieldlabel
{
    width: 100px;
    text-align: right;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

.framed 
{
    border-right: solid 1px #A7CAEE;
    border-left: solid 1px #A7CAEE;
    padding: 10px;
    width: 638px;
    background-color: #E5F1F8;
}

.pager
{
    border: 1px solid #000000;
    background-color: #FFFFFF;
    padding: 5px 5px 5px 5px;
    margin: 0px 0px 0px 0px;
}

ul
{
    margin-left: 30px;
    list-style-type: square;
    color: #003366; /*color: #898989;*/
}

.odd
{
    background-color: #E5F1F8;
    padding: 10px 10px 10px 10px;
}

.even
{
    background-color: #FFFFFF;
    padding: 10px 10px 10px 10px;
}

